body 
{
	background-color: #DEE9F6;
	background-image: url(../img/bg-Body.jpg);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
}
p, div, img, table {
	margin:0;
	padding:0;
	}
img, table { border:none}	

#container{
	height:600px;
	border:0px solid #C3C;
	width:100%;
	padding:0;
	text-align:center;
	margin: 0 auto;	
}
#werbung{width: 988px; height:94px; margin: 0 auto;text-align:center;border: 0px solid #AD0B08;}
#werbung img{margin:0 5px 0 0;}

#bgheader{
	background-image: url(../img/bgheader.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	width: 993px;
	margin: 0 auto;
	text-align:left;
	border: 0px solid #AD0B08;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#logo{
	margin:19px 0 10px 0px;
	padding:0px 0 0 0;
	float:left;
	}
	
#navigation{padding: 0 0 0 0;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #fff;text-decoration: none;border: 0px solid #432156;}
#menu{position:relative;display:block;height:32px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #fff;text-decoration: none;}
#menu ul{margin:0px;padding:0;list-style-type:none;width:auto;}
#menu ul li{display:block;float:left;margin:6px 0px 0 0;}
#menu ul li a{display:block;float:left;text-decoration:none;padding:5px 22px 0 22px;height:19px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #fff;text-decoration: none;background-image: url(../img/trennnavi.jpg);background-repeat: no-repeat;background-position: right center;}
#menu ul li a:hover{color:#AFD1EB;}
#menu ul li a.current,#foxmenu ul li a.current:hover{color:#AFD1EB;}


#radio{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #022858;
	text-decoration: none;
	padding: 6px 0 0 22px;
	height: 25px;
	border: 0px solid #AD0B08;
	}
#radiolink{margin:0 248px 0 0;float:left;border: 0px solid #AD0B08;width: 300px;}
* html #radiolink{margin:0 0 0 0;float:left; width:645px;}
#radio a{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #022858;text-decoration: none;}




.clear{
	clear:both;
	line-height:1%;
	}



#spalten{
	width: 995px;
	margin: 0 auto;
	text-align:left;
	border: 0px solid #AD0B08;}
	
	
#footer{
	background-color: #033D86;
	height: 100px;
	margin: 10px 0 10px 9px;
	padding:0 0 0 280px;
	text-align:left;
	border: 0px solid #AD0B08;
	background-image: url(../img/footerlogo.jpg);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88A4C6;
	text-decoration: none;
}

* html #footer{
	margin: 8px 0 10px 9px;
}

#footerlinks{
padding:15px 0 0 0;
float:left;
width:300px;
border: 0px solid #AEC4DE;
}
#footerlinks a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88A4C6;
	text-decoration: underline;
}

#naviunten{
float:right;
margin:15px 15px 15px 15px;
width:305px;
border: 0px solid #AEC4DE;
}
#naviunten a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88A4C6;
	text-decoration: underline;
	margin:0 7px 0 7px;
}




#werbungunten{height:94px; margin: 0 auto 10px auto; padding:0 0 0 12px;text-align:center; border: 0px solid #AD0B08;}
#werbungunten img{margin:0 5px 0 0;}